#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-7wGiHxIVPon5vGDT197NJi
key:                  classy-prelude-1.5.0-7wGiHxIVPon5vGDT197NJi
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  698596efbf3f55740ca8d916e4fc5d30
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.5/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-7wGiHxIVPon5vGDT197NJi
depends:
    async-2.2.3-HtWYxLW2ntnKBaQHYE7IJT base-4.14.2.0
    basic-prelude-0.7.0-CTJ8YI0AnuiJd74bxMovwn
    bifunctors-5.5.11-KIJIfjFRTJDJ2IFv8ycKWx bytestring-0.10.12.0
    chunked-data-0.3.1-76rmlUdbpHXGXRsy52BSDE containers-0.6.4.1
    deepseq-1.4.4.0 dlist-1.0-6OiVjgKlCYDHGRjELdCTkR ghc-prim-0.6.1
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    mono-traversable-1.0.15.1-HUBYBpRsUlKJQEv2xVVK8a
    mono-traversable-instances-0.1.1.0-EFJGurg9Jx4EfmkpIdRhLd mtl-2.2.2
    mutable-containers-0.3.4-Lu795HGPDOb5KZNZTJUwv5
    primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx
    say-0.1.0.1-4yLNYy8nVIpHmT2bSCOTix
    semigroups-0.19.1-CZajNmE3x4tGZtRwSHDk5O stm-2.5.0.1
    stm-chans-3.0.0.4-KHX93OdHq4J7gERqC9jfvv text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.18-3mtepxd5bZsIcMv9oSQqyo
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    vector-instances-3.4-7rTzwFIwZNLEi22HAI00jn

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

